.form-group {
    position: relative;
}

.form-control {
    padding: 13px;
    border-radius: 10px;
    border: 1px solid #063279;
    font-size: 14px;
    line-height: 14px;
    background-color: #fff;
    box-sizing: border-box;
    width: 100%;
    outline: none;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    transition: all 250ms ease-in-out;
}

.form-control.invalid {
    border: 1px solid #bb0000;
}

.form-control.invalid::placeholder {
    color: #bb0000;
}

.form-group label {
    position: absolute;
    left: 10px;
    transform: translateY(-50%);
    padding: 0 5px;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 12px;
    line-height: 12px;
    color: #221f28;
    background: #ffffff;
    transition: all 250ms ease-in-out;
}

.form-group.invalid label {
    color: #bb0000;
}

.input-code {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    max-width: 100%;
}

.input-code input {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #063279;
    text-align: center;
    flex-shrink: 1;
}

.error-message {
    display: block;
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 12px;
    color: #bb0000;
    height: 0px;
    opacity: 0;
    transition: all 250ms ease-in-out;
}

.error-message.active {
    height: 15px;
    opacity: 1;
}

.form-button {
    padding: 13px;
    border-radius: 30px;
    border: 1px solid #063279;
    background-color: #063279;
    color: #fff;
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.3s ease;
}

.form-button:hover {
    background-color: #154085;
    color: #fff;
}

.form-button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.form-button.form-button-secondary {
    background-color: #fff;
    color: #063279;
    border: 1px solid #063279;
}

.form-button.form-button-secondary:hover {
    background-color: #e0e5ee;
}

.form-link {
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
    color: #063279;
}

.form-link:visited {
    color: #2e0679;
}

.dropzone {
    background: #06327926;
    border: 1.3px dashed #063279;
    border-radius: 13px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    cursor: pointer;
}

.dropzone img {
    width: 86px;
    height: 86px;
    object-fit: contain;
}

.dropzone h1 {
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 100%;
    margin: 0;
    color: #063279;
}

.dropzone p {
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    margin: 0;
}

.dropzone .selected-file {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}
.dropzone .selected-file p {
    text-align: left;
}
.dropzone .selected-file button {
    background: none;
    border: none;
    cursor: pointer;
    background: #bb0000;
    color: #fff;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

@media screen and (max-width: 862px) {
    .form-button {
        font-size: 14px;
    }
}
